package com.bonus.canteen.core.supply.purchase.domain.param;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotEmpty;

@ApiModel
public class DrpInspectGoodsDetailPageDTO {
   @ApiModelProperty("验货单号")
   private @NotEmpty(
   message = "验货单号不能为空!"
) String inspectGoodsId;

   public String getInspectGoodsId() {
      return this.inspectGoodsId;
   }

   public void setInspectGoodsId(final String inspectGoodsId) {
      this.inspectGoodsId = inspectGoodsId;
   }
}
